*{margin:0px;padding:0px;border:0px;}
html{}
body{font-family: Arial,Tahoma,Verdana, sans-serif;color:#333; font-size:15px;text-align:initial!important;}
.clearfix:before,.clearfix:after{content: " "; display: table;}
.clearfix:after{clear: both;}
.clearfix{*zoom: 1;}
.floatLeft{float:left;}
.floatRight{float:right;}
.absolute{position:absolute;}
.relative{position:relative;}
ul{list-style-type: none;}
nav li{display:inline;}
.content-list{margin:10px 0 20px 30px;}
.content-list li{padding:3px 0;}
ul.content-list {list-style-type: disc;}
img{border:0px; max-width:100%; height:auto;}
a:focus{outline: none;}
dd{margin:0 0 2px 40px;}
dt{margin:15px 0 12px 0; font-size:14px;}
dl{margin-bottom:45px;}
hr{-moz-box-sizing: content-box; box-sizing: content-box; height: 0; border-top:1px dotted #aaa; margin:2% 0;}
.video-wrapper{position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
.video-wrapper iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
iframe{width: 100%;}
/*---Headings---*/
h1,h2,h3,h4,h5{margin-bottom:8px;}
h1{font-size:20px; font-family:'Raleway',Tahoma,Verdana,sans-serif; color:#333; font-weight:600;}
h2{font-size:16px; font-family:'Raleway', Arial,Tahoma,Verdana,sans-serif; font-weight:bold;}
h3{font-size:18px; color:#656662; font-weight:normal;}
h4{font-size:14px; font-weight:bold; font-family:Tahoma,Arial,Verdana,sans-serif;}
h5{font-size:15px; font-family:'Raleway', Arial,Tahoma,Verdana,sans-serif; font-weight:bold;}
h6{font-size:17px; font-weight:bold; padding:0;}
p{margin-bottom:1em; line-height:1.425em;}
.contact #rightCol p{margin-bottom:20px;}
.small, small{font-size:12px;}
.push{padding:42px 0 0 0;}
.white{color:#fff!important;}
.placeholder{color:#aaa;}
.red{color:#d02027;}
.required{font-size:16px;}
.smltext{font-size:11px;}
/*Minic a Table*/
.table{display: table; width:100%;}
.table .row.heading .cell, .caption, .cell-heading{font-size:15px;font-weight: bold;}
.caption, .cell-heading{display: table-caption; text-align:center; padding:10px 0;}
.group{display: table-row-group;}
.row{display: table-row;}
.cell{display: table-cell; /*padding:10px 15px;*/ padding:1%; border-bottom:1px dotted #ccc; text-align:left; vertical-align:text-top; font-size:14px;}
.cell-heading{display:none;}
#group-bookings .contact-information .cell{vertical-align:top!important;}
@media screen and (max-width:320px){	
	.cell{display:block;}
}

/*-----Fonts-----*/
@font-face {
    font-family: ''Raleway'Bold';
    src: url('../fonts/avgardm-webfont.eot');
    src: url('../fonts/avgardm-webfont.eot?iefix') format('eot'),
         url('../fonts/avgardm-webfont.woff') format('woff'),
         url('../fonts/avgardm-webfont.ttf') format('truetype'),
         url('../fonts/avgardm-webfont.svg#webfontW6mEWYwI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: ''Raleway'';
    src: url('../fonts/'Raleway'_garde_book_bt-webfont.eot');
    src: url('../fonts/'Raleway'_garde_book_bt-webfont.eot?iefix') format('eot'),
         url('../fonts/'Raleway'_garde_book_bt-webfont.woff') format('woff'),
         url('../fonts/'Raleway'_garde_book_bt-webfont.ttf') format('truetype'),
         url('../fonts/'Raleway'_garde_book_bt-webfont.svg#webfontW6mEWYwI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-hshbsj');
	src:url('../fonts/icomoon.eot?#iefix-hshbsj') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-hshbsj') format('truetype'),
		url('../fonts/icomoon.woff?-hshbsj') format('woff'),
		url('../fonts/icomoon.svg?-hshbsj#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"]{
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-clock, .icon-mapmarker, .icon-mobile{color:#b9b9b9;}
.icon-menu:before{content: "\e604";}
.icon-clock:before{content: "\e605";}
.icon-mapmarker:before{content: "\e600";}
.icon-mobile:before{content: "\e601";}
.icon-phone:before{content: "\e602";}
.icon-home:before{content: "\e603";}
.icon-close:before{content: "\e606";}
/*Generic Navigation Links */
a:link {color:#333; text-decoration: none; text-decoration:underline;}     
a:visited {color:#333;}  
a:hover {color:#444; text-decoration: none;} 
a:active {color:#333;}

/* White Links */
.white a:link {color:#fff; text-decoration: none;}     
.white a:visited {color:#fff; text-decoration: none;}  
.white a:hover {color:#fff; text-decoration: none;} 
.white a:active {color:#fff; text-decoration: none;}

/* Footer Links */
footer a:link {color:#595959; text-decoration: none;}     
footer a:visited {color:#595959; text-decoration: none;} 
footer a:hover {color:#1b3d5f; text-decoration: underline;} 
footer a:active {color:#595959; text-decoration: none;}
#subNav{height:auto!important;}
#subNav a:link{text-decoration: none; font-weight:bold;}
#subNav a.selected{color:#fff; border-radius:3px;}
#subNav a:hover{text-decoration: none;}
#subNav a.selected{color:#fff!important;}

/***********************************************************************************************/
/* Back to top link*/
/***********************************************************************************************/
.backToTop{
	position: fixed;
	bottom: 1em;
    right: 1em;
	width:30px;
	height:30px;
	text-decoration: none;	
	background: #999 url('../images/up-arrow.png') no-repeat center center;	
	padding: 5px;
	display: none;
	cursor:pointer;
	z-index:900;
}
.backToTop:hover{background-color: #333;}
header .birds{background:url('../images/birds.png') top right no-repeat; max-width:1080px; margin-top:0;position:relative;}
.shop #header{position:relative;}
#logo{margin:10px 0 10px 22px;float:left;}
.copy{line-height:1.5em; margin:10px 0 15px 0;}
#wrapper{position:relative;}
.center-content{margin:10px auto;max-width:1024px;box-sizing: border-box;}
#container{ 
  background:url('../images/bgMain.jpg') repeat-x;
  border-top:1px solid #ebebeb;
  padding:100px 0;
}
.col{float:left;}
.contact #rightCol{width:46%;border-left: 1px solid #e3e3e3; padding-left:3%;}
.contact #leftCol{width:41%;}
#rightCol{width:26%;float:right;}
#leftCol{width:68%;margin:0 3% 0 3%;float:left;}
#singleCol{width:96%;}
.leftPromoShop, .leftPromoWholesaler{height:47px;width:239px;padding:55px 0 0 0;}
.leftPromoShop{background:url('../images/promo_trademeShop.png') no-repeat;}
.line{border-top:1px dashed #bbb;margin:20px 0;}
.collapse p{padding:15px;}
.gap{padding:0 0 0 10px;}
footer{
  background-color: #f8f8f8;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d9d9d9', endColorstr='#f8f8f8');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#f8f8f8));
  background-image:-webkit-linear-gradient(top, #d9d9d9, #f8f8f8);
  background-image:-moz-linear-gradient(top, #d9d9d9, #f8f8f8);
  background-image:-o-linear-gradient(top, #d9d9d9, #f8f8f8);
  background-image:linear-gradient(to bottom, #d9d9d9, #f8f8f8);
  border-top:1px solid #d9d9d9;
  font-size:0.875em;
  color:#595959;
}
footer .wrap{border-top:1px solid #FFF;}
footer .footerContent{text-align:center;padding:35px 10px;}
footer nav ul{padding:10px 0 5px 0;}
.facebook{opacity:0.8;width:225px;margin:5px auto;cursor:pointer;}
.fbPlantc:hover,.facebook:hover{opacity:1;}
.fbPlantc{opacity:0.9;}
/* COLOUR THEMES */
/* Purple */
.purple header{
	background-color: #7e0c6e;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7e0c6e', endColorstr='#3f0738');
    background-image:-webkit-gradient(linear, left top, left bottom, from(#7e0c6e), to(#3f0738));
    background-image:-webkit-linear-gradient(top, #7e0c6e, #3f0738);
    background-image:-moz-linear-gradient(top, #7e0c6e, #3f0738);
    background-image:-o-linear-gradient(top, #7e0c6e, #3f0738);
    background-image:linear-gradient(to bottom, #7e0c6e, #3f0738);
}
.purple .button{
  background-color: #842f78;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#842f78', endColorstr='#640b57');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#842f78), to(#640b57));
  background-image:-webkit-linear-gradient(top, #842f78, #640b57);
  background-image:-moz-linear-gradient(top, #842f78, #640b57);
  background-image:-o-linear-gradient(top, #842f78, #640b57);
  background-image:linear-gradient(to bottom, #842f78, #640b57);
  border:1px solid #640b57;
}
.purple .button:hover{
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#640b57', endColorstr='#842f78');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#640b57), to(#842f78));
  background-image:-webkit-linear-gradient(top, #640b57, #842f78);
  background-image:-moz-linear-gradient(top, #640b57, #842f78);
  background-image:-o-linear-gradient(top, #640b57, #842f78);
  background-image:linear-gradient(to bottom, #640b57, #842f78);
}
.purple #subNav a:link {color:#63215a;}     
.purple #subNav  a:visited {color:#63215a;}  
.purple #subNav  a:hover {color:#904e86;} 
.purple #subNav  a:active {color:#63215a;}
.purple #subNav  a.selected {background:#904e86;} 

.purple h5.expand a{background:url('../images/btn_reveal_purple.png') no-repeat 0 0;}
.purple h5.expand a.open{background:url('../images/btn_reveal_purple.png') no-repeat 0 -17px;}
.promobox .label.purple{background:#791764;}
/* Dark Purple */
.drk-purple header{
	background-color: #4d3073;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4d3073', endColorstr='#011f3b');
    background-image:-webkit-gradient(linear, left top, left bottom, from(#4d3073), to(#011f3b));
    background-image:-webkit-linear-gradient(top, #4d3073, #011f3b);
    background-image:-moz-linear-gradient(top, #4d3073, #011f3b);
    background-image:-o-linear-gradient(top, #4d3073, #011f3b);
    background-image:linear-gradient(to bottom, #4d3073, #011f3b);
}
.drk-purple .button{
  background-color: #4d3073;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4d3073', endColorstr='#2e1d4a');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#4d3073), to(#2e1d4a));
  background-image:-webkit-linear-gradient(top, #4d3073, #2e1d4a);
  background-image:-moz-linear-gradient(top, #4d3073, #2e1d4a);
  background-image:-o-linear-gradient(top, #4d3073, #2e1d4a);
  background-image:linear-gradient(to bottom, #4d3073, #2e1d4a);
  border:1px solid #2e1d4a;
}
.drk-purple .button:hover{
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2e1d4a', endColorstr='#4d3073');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#2e1d4a), to(#4d3073));
  background-image:-webkit-linear-gradient(top, #2e1d4a, #4d3073);
  background-image:-moz-linear-gradient(top, #2e1d4a, #4d3073);
  background-image:-o-linear-gradient(top, #2e1d4a, #4d3073);
  background-image:linear-gradient(to bottom, #2e1d4a, #4d3073);
}
.drk-purple #subNav a:link {color:#482d6c;}     
.drk-purple #subNav a:visited {color:#482d6c;}  
.drk-purple #subNav a:hover {color:#755c96;} 
.drk-purple #subNav a:active {color:#482d6c;}
.drk-purple #subNav a.selected {background:#755c96;} 

.drk-purple h5.expand a{background:url('../images/btn_reveal_drkpurple.png') no-repeat 0 0;}
.drk-purple h5.expand a.open{background:url('../images/btn_reveal_drkpurple.png') no-repeat 0 -17px;}
.promobox .label.drk-purple{background:#4D3073;}
/* Blue */
.blue header{
	background-color: #1f4164;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1f4164', endColorstr='#011f3b');
    background-image:-webkit-gradient(linear, left top, left bottom, from(#1f4164), to(#011f3b));
    background-image:-webkit-linear-gradient(top, #1f4164, #011f3b);
    background-image:-moz-linear-gradient(top, #1f4164, #011f3b);
    background-image:-o-linear-gradient(top, #1f4164, #011f3b);
    background-image:linear-gradient(to bottom, #1f4164, #011f3b);
}
.blue .button{
  background-color: #4d3073;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1f4164', endColorstr='#011f3b');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#1f4164), to(#011f3b));
  background-image:-webkit-linear-gradient(top, #1f4164, #011f3b);
  background-image:-moz-linear-gradient(top, #1f4164, #011f3b);
  background-image:-o-linear-gradient(top, #1f4164, #011f3b);
  background-image:linear-gradient(to bottom, #1f4164, #011f3b);
  border:1px solid #011f3b;
}
.blue .button:hover{
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#011f3b', endColorstr='#1f4164');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#011f3b), to(#1f4164));
  background-image:-webkit-linear-gradient(top, #011f3b, #1f4164);
  background-image:-moz-linear-gradient(top, #011f3b, #1f4164);
  background-image:-o-linear-gradient(top, #011f3b, #1f4164);
  background-image:linear-gradient(to bottom, #011f3b, #1f4164);
}
.blue #subNav a:link {color:#15314e;}     
.blue #subNav a:visited {color:#15314e;}  
.blue #subNav a:hover {color:#476684;} 
.blue #subNav a:active {color:#15314e;}
.blue #subNav a.selected {background:#476684;}

.blue h5.expand a{background:url('../images/btn_reveal_blue.png') no-repeat 0 0;}
.blue h5.expand a.open{background:url('../images/btn_reveal_blue.png') no-repeat 0 -17px;}
.promobox .label.blue{background:#1E4063;}
/* Green */
.green header{
	background-color: #77a22f;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#77a22f', endColorstr='#324316');
    background-image:-webkit-gradient(linear, left top, left bottom, from(#77a22f), to(#324316));
    background-image:-webkit-linear-gradient(top, #77a22f, #324316);
    background-image:-moz-linear-gradient(top, #77a22f, #324316);
    background-image:-o-linear-gradient(top, #77a22f, #324316);
    background-image:linear-gradient(to bottom, #77a22f, #324316);
}
.green .button{
  background-color: #769f2f;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#769f2f', endColorstr='#486321');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#769f2f), to(#486321));
  background-image:-webkit-linear-gradient(top, #769f2f, #486321);
  background-image:-moz-linear-gradient(top, #769f2f, #486321);
  background-image:-o-linear-gradient(top, #769f2f, #486321);
  background-image:linear-gradient(to bottom, #769f2f, #486321);
  border:1px solid #486321!important;
}
.green .button:hover{
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#486321', endColorstr='#769f2f');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#486321), to(#769f2f));
  background-image:-webkit-linear-gradient(top, #486321, #769f2f);
  background-image:-moz-linear-gradient(top, #486321, #769f2f);
  background-image:-o-linear-gradient(top, #486321, #769f2f);
  background-image:linear-gradient(to bottom, #486321, #769f2f);
}
.green #subNav a:link{color:#4b651d;}     
.green #subNav a:visited{color:#4b651d;}  
.green #subNav a:hover{color:#769148;} 
.green #subNav a:active{color:#4b651d;}
.green #subNav a.selected{background:#769148;}

.green h5.expand a{background:url('../images/btn_reveal_grn.png') no-repeat 0 0;}
.green h5.expand a.open{background:url('../images/btn_reveal_grn.png') no-repeat 0 -17px;}
/* IMAGE SLIDER */
#image-slider{background:#fff;border-radius:5px;padding:10px;box-shadow:1px 1px 1px 1px rgba(0,0,0, 0.3);margin-bottom: -100px;z-index: 1000;position: relative;}
#image-slider img{width:100%;}
#image-slider .cycle-slideshow{overflow:hidden;max-height:217px;}

/* PROMO BOXES */
.grid{padding:0 5%;}
.promobox{
	width:31.33333333%;
	margin:0 3% 2% 0;
	box-sizing:border-box;
	float:left;
	padding:10px;
	background:#FFF;
	box-shadow:0px 1px 2px 1px rgba(0,0,0, 0.3);
	border-radius:5px;
}
.promobox:nth-child(3n){margin-right:0;}
.promobox .photo{position:relative;}
.promobox .photo a{display:block;}
.promobox .photo img{display:block; width:100%;}
.promobox .label{
	background:#7EA43A;
	height:auto;
	width:100%;
	position:absolute;
	z-index:2;
	bottom:0;
	color:#fff;
	font-family:'Raleway', Arial, Tahoma;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:5px 0;
	letter-spacing:1px;
	opacity:0.9;
}
a.h2, submit{cursor:pointer;}
.promobox .text{padding:10px;min-height:120px;}
.promobox .text p{line-height: 1.250em;}
/*-----Sculpture Garden PromoBox-----*/
.sidepromobox img{padding:5px 0 8px 0; width:100%;}
.sidepromobox{margin-bottom:20px; padding:10px;background:#EEE;border-radius: 5px;box-shadow: 0px 0px 4px 0px rgba(0,0,0, 0.6); border:1px solid #FFF;}
.sidepromobox a, .promobox a{text-decoration:none;}
.sidepromobox p{margin:.275em 0em;}
.sidepromobox h2{margin-bottom:0.125em;}
/*-----Newsletter Signup-----*/
.subscriptionMessage{margin-top:10px;}
form.newsletter{max-width: 350px;}
/*Navigation*/
header nav{margin:49px 35px 0 0; float:right; font-size:0.875em;}
header nav ul{border-radius:5px 5px 0 0;border:1px solid rgba(255,255,255, 0.3);border-bottom:none;background:rgba(0,0,0, 0.2);}
header nav ul li{display:block; float:left;}
header nav ul li a{
	padding:10px 8px;
	display:block;
	color:#fff!important;	
	text-shadow: 1px 1px 2px rgba(0,0,0, 0.7);
	text-decoration:none!important;
}
header nav ul li a:hover{background:rgba(0,0,0, 0.1);}
/*Sub Navigation*/
#subNav{margin:0 0 25px 0; font-size:13px; background:#f6f6f6; border-radius: 5px;box-shadow:0px 0px 4px 0px rgba(0,0,0, 0.3);}
#subNav ul li{background:url('../images/bg_subNavLine.png') center right no-repeat;float:left; padding:5px;}
#subNav ul li:last-child{background:none;}
#subNav a{padding:7px 10px; display:block;}
.shopIcon{
	background:url('../images/icon_shop.png') top left no-repeat;
	height:21px;
	width:23px;
	padding:0 5px 3px 0;
	display:inline;
}
#shop{position:absolute; top:11px; right:0; height:30px;}
#shop a{position:relative; top:2px; right:0;}
.featuring{
	background:#953d89;
	color:#fff;
	padding:20px;
	width:804px;
	margin-top:9px;
}
/*---------CONTACT FORMS---------*/
.contactmessage{
margin: 10px 0;
padding: 8px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
line-height:24px;
}
.contactmessage.invalid{
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}
.contactmessage.success{
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}
.contactmessage h2{margin-bottom:0;}
::-webkit-input-placeholder,:-moz-placeholder{color: #aaa;}
:-moz-placeholder{color: #aaa;}
.placeholder{color:#aaa;}
#check{display:none;}
form>div{margin:5px 0;}
input:focus, textarea:focus, select:focus, .error{border:1px solid #9197a1!important;background-color:#fff;}
select{
margin:4px 0 10px 0;
width:317px;
height:30px;
font-size:12px;
color:#555;
border:1px solid #c4c4c4;
background:#fff;
padding:4px;
}
input{background:#fff;color:#555; box-sizing:border-box}
label{color:#333; font-size:0.875em;}
input[type='text'], textarea, select, input[type='password'], input[type='email'], input[type='tel']{
margin:5px 0;
width:96%!important;
padding:8px 2%!important;
box-sizing:border-box;
font-size:12px;
color:#555;
border:1px solid #c4c4c4;
}
textarea{height:5em;}
/* site-appraisal-form */
.site-appraisal small{
	padding:20px;
	margin-top:15px;
	display:block;
	font-style:italic;
	color:#555;
	border:1px dotted #999;
	background:#eee;
}
.site-appraisal p, .site-appraisal small{max-width:650px;}
textarea{height:9em;resize: vertical;font-family:inherit;}
#message{padding:10px 0 0 0;}
.smlicon{margin:0 0 0 7px;}
h5.expand{margin:10px 0;}
h5.expand a{padding-left:25px;height:17px;text-decoration:none;}
h5.expand a:hover{text-decoration:underline;}
.anchorLink{padding-right:20px;margin-top:10px;font-size:0.833em;text-decoration:none!important;}
.anchorLink:hover{text-decoration:underline!important;}
.anchorLink{background:url('../images/btn_top_gray.png') no-repeat right;color:#6a6a6a!important;}
/*---------Portfolio--------*/
.frame-photo{
	padding:8px;
	margin-bottom:15px;
	background:#fff;
	border:1px solid #eee;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0, 0.3);
}
.frame-photo img{display:block; width:100%;}
.gallery-box{padding:20px 0;border-bottom:1px solid #dcdcdc;border-top:1px solid #dcdcdc;}
.gallery-box.none{border-top:none;}
.gallery-collapse{
	height:auto;
	background:#f0f0f0;
	border-bottom:1px solid #dcdcdc;
	color:#333;
	padding:20px;
}
.gallery-frame,.gallery-desc, .galleryImg img{box-sizing: border-box;}
.gallery-frame{width:25%;float:left;margin-top:12px;}
.gallery-desc{width:73%; margin-left:2%;padding:14px;float:left;}
.galleryImg img{float:left;margin:1%;width:18%;border:3px solid transparent;}
.galleryImg img:hover{border:3px solid #1E4164;}
.gallery-wrap{margin-bottom:15px; height:auto;}
.gallery-close{
	display:block;
	font-weight:bold;
	text-align:right;
	text-decoration:none!important;
	color:#1e4164;
	cursor:pointer;
}
.gallery-close span{font-size:1.5em;}
#design-intro{padding:10px 0 30px 0;}
/*------Our Team------*/
.team-frame{height:152px;width:175px;background:url('../images/frame.png'); margin:0 15px 0 0;}
.team-frame img{padding:19px 0 0 16px;}
.teamDetails{padding:25px 10px;}
.team{margin-top:25px;}
/*-----Light Box-----*/
#jquery-overlay{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 500px;
}
#jquery-lightbox{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img{border: none;}
#lightbox-container-image-box{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image{padding: 10px;}
#lightbox-loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 100;
}
#lightbox-container-image-box #lightbox-nav{left: 0;}
#lightbox-nav a{outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev{left: 0; float: left;}
#lightbox-nav-btnNext{right: 0; float: right;}
#lightbox-container-image-data-box{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data{padding: 0 10px; color: #666;}
#lightbox-container-image-data #lightbox-image-details{ 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption{font-weight: bold;}
#lightbox-image-details-currentNumber{display: block; clear: left; padding-bottom: 1.0em;}			
#lightbox-secNav-btnClose{width: 66px; float: right;padding-bottom: 0.7em;}
/*---Extra Styles---*/
.proposals{
	padding:15px;
	background:#f5e9f4;
	border:1px solid #ebcbe8;
	color:#333;
	margin-bottom:20px;
}
.ticketOrders select{width:50px;}
.ticketOrders table{width:400px;}
.ticketOrders table td{border-bottom:#ccc 1px solid;padding-top:5px;}
.placeOrder input{
	background:url('../images/btn_placeOrder.png');
	height:29px;
	width:138px;
	cursor:pointer;
}
.ticketOrders textarea{height:7em;width:380px;}
.placeOrder{width:400px;padding-top:30px;}
.contactmessage{font-size:14px;}
/* ------- SHOP STYLES ----- */
#shop-nav .center-content, .shop header .center-content{ margin: 0 auto;}
#shop-nav h3{float:left; font-size:12px;font-weight:bold; margin-bottom:0;text-transform:uppercase;}
input#search{background: url('../images/icon-search.png') right center no-repeat;}
#shop-nav #search_mini_form{width: 220px;display: inline;}
/*.shop #logo{margin:10px 0 10px 22px;}*/
.shop #navigation{margin-top:82px;}
.shop #birds{background:url('../images/birds_shop.png') top right no-repeat;}
input#search, #shop-nav ul.links{margin:0!important;padding: 3px 25px 3px 5px!important;}
#shop-nav{
  background-color: #f8f8f8;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#ffffff');
  background-image:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#ffffff));
  background-image:-webkit-linear-gradient(top, #f8f8f8, #ffffff);
  background-image:-moz-linear-gradient(top, #f8f8f8, #ffffff);
  background-image:-o-linear-gradient(top, #f8f8f8, #ffffff);
  background-image:linear-gradient(to bottom, #f8f8f8, #ffffff);
  padding:5px 0;
}
#shop-nav ul.links{float:left;}
#shop-nav ul li a{color:inherit;text-transform:uppercase;text-decoration:none;}
#shop-nav ul.links li{
	background:url('../images/shop-nav-divider.png') right center no-repeat!important;
	padding:7px;
	font-size:12px;
    display: inline;
}
#shop-nav ul.links li.last{background:none!important;}
#shop-nav form>div{margin:0;}
.shop #shop-nav ul li a{color:#618327;}
#shop-nav ul li a:hover{text-decoration:underline;}
#shop-nav ul li.last a{font-weight:bold;text-decoration:underline;}
#shop-nav #search_mini_form{float:right;}
/***********************************************************************************************/
/* Bookings Form */
/***********************************************************************************************/
.price{min-width:100px;}
.lightGrey{background:#fafafa; border:1px solid #ddd;}
#group-bookings form table input[type=text]{width:100px;}
#group-bookings .wrap, .contact-information{padding:20px 10px;}
#group-bookings form table td{padding:4px;}
#group-bookings form table tr td:first-child{ padding-right:20px;}
.contact-information label{width:130px;}
#group-bookings hr{margin:0;}
#group-bookings .grey{background:#eee;}
#group-bookings .error{
	background: #ffe2e2!important;
	border: 1px solid #ff8a8a!important;
	color: #ec3c06!important;
}
#group-bookings div.error{
	padding:10px;
	border: 1px dashed #ff8a8a!important;
	margin-bottom:10px;
}
#group-bookings .error-message{
	display:block;
	font-size:12px;
	color:#ec3c06;
	margin-left:130px;
}
#group-bookings input.error{margin-bottom:0;}
.total-cost h1{padding:0;}
.contact-information input, .contact-information textarea{width:240px;margin-right:10px;}
.school .contact-information input{width:260px;}
.contact-information input, .contact-information label{float:left;}
#group-bookings table span{font-size:12px;}
#group-bookings h3{font-size:14px; font-weight:bold; padding:0 0 10px 0;}

/*Button Style*/
.button{text-align:center;padding:8px 10px;color:#fff!important;text-decoration:none!important;display:block;border-radius:3px;font-size: 0.875em;cursor:pointer;font-weight: bold;}
.button.inline{display:inline-block;margin:0 8px 10px 0;}
/* Grey */
.button.grey{	
  background-color: #d9d9d9;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f8f8f8, endColorstr=#d9d9d9)";
  background-image:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#d9d9d9));
  background-image:-webkit-linear-gradient(top, #f8f8f8, #d9d9d9);
  background-image:-moz-linear-gradient(top, #f8f8f8, #d9d9d9);
  background-image:-o-linear-gradient(top, #f8f8f8, #d9d9d9);
  background-image:linear-gradient(to bottom, #f8f8f8, #d9d9d9);
  box-shadow:0 0 0 1px #fff, 0 0 0 2px #c9c9c9;
  color:#333!important;
  font-size:18px;
  font-weight:normal;
  letter-spacing:1px;
  text-shadow: 0 1px 0 #FFF;
  border:none;
}
.button.grey:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#d9d9d9, endColorstr=#f8f8f8)";
  background-image:-webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#f8f8f8));
  background-image:-webkit-linear-gradient(top, #d9d9d9, #f8f8f8);
  background-image:-moz-linear-gradient(top, #d9d9d9, #f8f8f8);
  background-image:-o-linear-gradient(top, #d9d9d9, #f8f8f8);
  background-image:linear-gradient(to bottom, #d9d9d9, #f8f8f8);  
}
/* Gloss */
.buttonGloss{	
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;	
	padding:10px 12px;
	font-weight:bold;
	display:block;
	text-transform:capitalize;
	text-decoration:none;
	letter-spacing:0.05em;
    border-radius: 6px;
	border:1px solid #985b8f;	
	background:#7e2772;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.5)), color-stop(0.49, rgba(255, 255, 255, 0.3)), color-stop(0.51, rgba(255, 255, 255, 0.0)), to(rgba(255, 255, 255, 0.2))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.0) 51%, rgba(255, 255, 255, 0.2) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.0) 51%, rgba(255, 255, 255, 0.2) 100%); /* FF3.6+ */
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.0) 51%, rgba(255, 255, 255, 0.2) 100%); /* Opera11.10+ */
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.0) 51%, rgba(255, 255, 255, 0.2) 100%); /* Opera11.10+ */
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.0) 51%, rgba(255, 255, 255, 0.2) 100%); /* W3C */
    color: #fff;
    box-shadow: 0 1px 1px rgba(38, 5, 8, 0.8);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	text-align:center;
    user-select:none;
	outline:none;
}
.buttonGloss:hover{background-color:#660d5a;box-shadow: 0 1px 1px rgba(38, 5, 8, 0.8);text-decoration: none;cursor:pointer;}
.buttonGloss:active{box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.4);background: #5f0c54;}
.asterisk, .availability-note{color:#b72b15;}
.availability-note{font-style:italic;font-size:12px; padding:7px 5px;line-height: 140%;}
/* COPY */
.copy ul {margin:10px;list-style-position: inside;}
.copy ul li{display:block;}

/* Application Form */
.applicationform .remoreFile{
	font-size:13px;
	color:#888;
	font-weight:bold;
	text-decoration:none;
	color:#999;
	font-weight:bold;
	position:absolute;
	top:5px;
	right:0;
}
.applicationform label, .applicationform input[type="file"]{
	margin:5px 0;
}
.applicationform label{
	display:block;
}
.applicationform small{
	margin-bottom:10px;
	display:block;
}
.attach-files{margin:10px 0 25px 0;}
.terms-conditions{
	font-size:12px;
	border:1px solid #ccc; 
	background:#eee;
	max-width:615px;
	margin:20px 0;
	padding:25px;
}
.applicationform .error{
	border:1px solid #ca2930!important;}
.applicationform div.error{
	padding:5px;
	color:#d02027;
	border:none!important;
	background: none;
}
#preview .success, #preview .unsuccessful{padding:10px;margin-top:20px;}
#preview .success{border:1px solid #07c140;}
#preview .unsuccessful{border:1px solid #ca2930!important;}
#menu-toggle, #menu-toggle-subnav{display:none;}
@media screen and (max-width:1024px){
	.center-content{padding:0 3%;}
	#singleCol{width:90%;}	
	header nav, #logo{float:none;}
	header nav{margin:10px 10px 0 10px;}
}
@media screen and (max-width:900px){
	header nav ul li a{padding: 10px 9px;}
	.center-content{padding: 0 1%;}
}
@media screen and (max-width:768px){
	header nav ul{border-radius:0;}
	header nav{margin:0;}
	header nav ul li{float:none;}
	header nav ul li a{padding:15px 11px; font-size: 16px;border-bottom:1px solid rgba(255,255,255, 0.3);}	
	header .center-content{margin:0 auto; padding-left:0; padding-right:0;}
	
	div.promobox{width:47.99999999%;height: 320px;}
	div.promobox:nth-child(3n){margin-right:3%;}	
	div.promobox:nth-child(2n){margin-right:0;}
	#menu-toggle{display:block; height:20px;font-size: 36px;position: absolute;color:#fff; top: 25px; right: 25px;}
	nav ul#main{display:none;}	
	header .birds.center-content{padding:0;margin-top:0;}
	.top-bar{padding:5px 0;}
	#subNav{position:relative;}
	#subNav ul{display:none;}
	#subNav ul li:first-child{display:none;}
	#menu-toggle-subnav{padding:10px;display:block;}
	#menu-toggle-subnav .icon-menu{position:absolute; top:10px; right:10px; font-size:30px; color:#999;}
	#menu-toggle-subnav a{display:inline-block;}
	#subNav ul li{float:none;background:none;}
	/*--- Light Box ---*/
	#jquery-lightbox{padding:5%;width:90%;}
	#lightbox-container-image-box{width:100%!important;height:auto!important;}
	#lightbox-container-image-data-box{width:100%!important;padding:0;}
}
@media screen and (max-width:680px){
	#leftCol, #rightCol, .col, .gallery-desc,.gallery-frame{float:none!important; width:100%!important; margin:0!important; border:0!important; padding:0!important;}
	#leftCol, #rightCol{margin-bottom:1.5em!important;}
	#singleCol{width: 100%;}
	.col{margin-bottom:15px!important;}
	#image-slider{margin-bottom:0;border-radius: 0; padding: 5px;}
	#logo{margin:5px 0 5px 22px;}
	#container{padding:10px;}
	#lightbox-nav-btnNext{height:63px!important; display:block!important; background: url('../images/lightbox-btn-next.gif') 100% 15% no-repeat!important;right: 0!important;float: right!important;}
	#lightbox-nav-btnPrev{height:63px!important; display:block!important; background: url('../images/lightbox-btn-prev.gif') 0% 15% no-repeat!important; left: 0!important;float: left!important;}
}
@media screen and (max-width:600px){	
	#shop-nav #search_mini_form{float:none;margin:5px 0;}
	#shop-nav #search_mini_form input{width:100%!important;}	
	#shop-nav ul.links{margin:5px 0!important;}	
	div.promobox{width:100%; height:auto;min-height: 0;margin-right:0;}
	.promobox .text{min-height:0;}
	div.promobox:nth-child(3n){margin-right:0;}	
	div.promobox:nth-child(2n){margin-right:0;}
}
@media screen and (max-width:480px){
	div.gardenpromobox .text, div.promobox .text{min-height:0;}
	.galleryImg img{width:48%;}
	footer .footerContent{padding:15px;}
	footer nav{display:none;}
}
@media screen and (max-width:360px){
	#logo img{width:140px!important; height:auto!important;}
	#menu-toggle{top: 20px;right: 20px;}
}